opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
cv::WriteStructContext Class Reference

`#include <operations.hpp>`

## Public Member Functions
| WriteStructContext (FileStorage &_fs, const string &name, int flags, const string &typeName=string())
| ~WriteStructContext ()

## Public Attributes
FileStorage * | fs

## Constructor & Destructor Documentation

cv::WriteStructContext::WriteStructContext | ( | FileStorage & | _fs,
|  | const string & | name,
|  | int | flags,
|  | const string & | typeName = `string()`
| ) |  |

cv::WriteStructContext::~WriteStructContext | ( |  | ) |

## Member Data Documentation

FileStorage* cv::WriteStructContext::fs

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp